body {
    /* background: rgb(127, 29, 29); */
    /* background: radial-gradient(circle, rgba(93, 148, 229, 1) 0%, rgba(0, 0, 0, 1) 39%, rgba(103, 54, 24, 1) 82%); */
    background: radial-gradient(circle, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 39%, rgba(103, 54, 24, 1) 82%);

    /* background: linear-gradient(90deg, rgba(103,54,24,1) 2%, rgba(0,0,0,1) 59%, rgba(103,54,24,1) 100%); */

}

a {
    text-decoration: none;
}

.bg-hover-light:hover {
    background-color: #ffffff !important;
}

.border-danger {
    color: #a22221 !important;
}

.text-danger {
    color: #a22221 !important;
}

.bg-dark {
    background-color: #000000 !important;
}

.text-light {
    color: #cccbcb !important;
}

.navbar {
    --bs-navbar-hover-color: #a22221;
    --bs-navbar-active-color: #a22221;
    --bs-navbar-color: white;
}

.nav-item {
    font-size: 1.25rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.splide__pagination {
    position: relative;
    bottom: -2.5rem;
    /* Mueve la paginación hacia abajo */
    text-align: center;
}

.splide__pagination__page.is-active {
    background-color: #a22221;
}

.splide__pagination__page:hover {
    background-color: rgb(216, 214, 214);
}

.splide__pagination__page {
    background-color: white;
}

.splide__arrows {
    position: relative;
    bottom: -2rem;
    /* Mueve la paginación hacia abajo */
}

.splide {
    padding: 0.25rem;
    padding-top: 1rem;
    padding-bottom: 2.5rem;
}

.border-hover-blue:hover {
    border: 0.05rem solid #cccbcb;

}

.equal-height {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.splide-picture {
    position: relative;
    width: 100%;
    aspect-ratio: 9 / 5;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: start;
    color: white;
    text-align: center;
}

.dropdown-menu {
    --bs-dropdown-link-active-bg:rgb(127, 29, 29) !important;
}